Software602 Home . products . download . support . register . how to buy . . view cart . . . contact us . . . .
Software602 Home . . . . . .
. .
.
.
Software602 Login
E-mail:
Password:
forgot?
.
Support Home .
.
User Forum .
.
Knowledge Base .
.
Submit Ticket .
.
View My Tickets .
.
. .
.
Groupware Server 6.0 User Forumforum home | rss | search | terms of use
BackBack to Groupware Server 6.0 Forum
Add New TopicAdd New Topic
Post ReplyPost Reply
Install with MS .net framework 3?
  Posted by  Russell Waddington  on Sunday, October 28, 2007 at 12:40:36 AM (EST)
When I try to install the 30 day trail version, the InstallShield Wizard aborts with the error:

602Lan Suite 5 Groupware requires .NET Framework version 1.1 SP1. Installation will not terminate.

I have MS .NET Framework version 3 installed. So does that mean LanSuite5 will not work with .NET versions 2 or 3?
  Posted by brandon sturgeon  on Tuesday, October 30, 2007 at 4:01:53 PM (EST)
Russell,

You must download and install Microsoft .NET Framework 1.1 and Microsoft .NET Framework 1.1 Service Pack 1. Download links below:

http://www.microsoft.com/downloads/details.aspx?familyid=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en

http://www.microsoft.com/downloads/details.aspx?familyid=a8f5654f-088e-40b2-bbdb-a83353618b38&displaylang=en
  Posted by Trevor Bowden  on Wednesday, October 31, 2007 at 6:27:42 AM (EST)
I installed the 30 version.
I looks good but after I migrated the files from 2004
Things started to go wrong, customer started ringing up saying their emails were bouncing back saying "we dont relay", staff couldnt get access to their outlook and
if they tried to send an email it bounced back immediatly saying we dont relay.
I have un-installed the 30 day version but now 2004 can access Port 25.
Does anyone know about possible conflicts with 2 versions on the same computer?
  Posted by Trevor Bowden  on Wednesday, October 31, 2007 at 8:57:22 PM (EST)
Correction
Should Read
2004 CANT access port 25
  Posted by Peter Crown  on Thursday, November 01, 2007 at 2:07:56 PM (EST)
You probably have some other software taking over the port 25. That would be also a reason why your Groupware did not work. You cannot have 602LAN SUITE 2004 and Groupware or any other application use a same port at the same time.


  Posted by Trevor Bowden  on Sunday, November 04, 2007 at 5:41:20 PM (EST)
Problem Solved
I removed the Microsoft IIS Component and now the Old version Works OK
Possibly there is a bug that the un-install option doesn’t reset any ports left open
by IIS?
  Posted by Peter Crown  on Sunday, November 04, 2007 at 8:27:38 PM (EST)
ok. My suggestion would be to turn off 602LAN SUITE 2004( you do not have to uninstall it as long as it does not run as servi9ce or as an application) and install 602LAN SUITE 5.0. You can even use IIS to host your WEB client, adminstrator will stil continue using built in web server, which will have to run on different port then IIS. If you install framemwork 1.1. and IIS does not take over port 25 anymore, you should have no problems.
BackBack to Groupware Server 6.0 Forum
Add New TopicAdd New Topic
Post ReplyPost Reply
.
. . .
.
  © 2009 Software602, Inc. All rights reserved.